Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2342 - can't create symlink to source files during install
Summary: can't create symlink to source files during install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-23 15:30 UTC by dpawluk
Modified: 2013-03-12 15:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-10 21:04:51 UTC


Attachments (Terms of Use)

Description dpawluk 1999-04-23 15:30:12 UTC
when installing from an additional partition which contains
the distribution, if the partition is mounted by disk druid
the symbolic links to the source files fails with the
message that the partition is already mounted. this did not
occur in 5.9.9. if the install partition is not mounted by
disk druid the install works ok.

Comment 1 Matt Wilson 1999-04-27 15:13:59 UTC
hard drive install?

Comment 2 David Lawrence 1999-05-10 21:04:59 UTC
Please attempt this again with the final release of 6.0 and reopen
this if it still occurs.


Note You need to log in before you can comment on or make changes to this bug.